<main class="main-deal">
  <div class="container">
    <h3 class="heading-title">DEAL REGISTRATION</h3>

    <section class="deal-form">
      <form action="" class="form-wrapper">
        <p class="title-style">You must be an authorise reseller to register a deal with us.</p>

        <div class="deals-row">
          <h4 class="deal-title">Reseller Information</h4>
          <div class="form-group">
            <p>Are you a registered ALOGIC reseller?*</p>
            <div class="radio custom-radio">
              <input type="radio" name="optionsRadios" id="optionsRadios1" value="option1" checked>
              <label class="label" for="optionsRadios1">Yes</label>
            </div>
            <div class="radio custom-radio">
              <input type="radio" name="optionsRadios" id="optionsRadios2" value="option2">
              <label class="label" for="optionsRadios2">No</label>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Reseller Name</label>
                <input type="email" class="form-control" id="exampleInputEmail1">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Address</label>
                <input type="text" class="form-control" id="exampleInputEmail1">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Country</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">City</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">State</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail5">Zip Code</label>
                <input type="number" class="form-control" id="exampleInputEmail5">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail7">Representative's First Name</label>
                <input type="text" class="form-control" id="exampleInputEmail7">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail9">Representative's Last Name</label>
                <input type="text" class="form-control" id="exampleInputEmail9">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail10">Email Address</label>
                <input type="email" class="form-control" id="exampleInputEmail10">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail12">Phone</label>
                <input type="text" class="form-control" id="exampleInputEmail12">
              </div>
            </div>
          </div>
        </div><!-- End Class Name deals-row -->
        <div class="deals-row">
          <h4 class="deal-title">Reseller Information</h4>
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Reseller Name</label>
                <input type="email" class="form-control" id="exampleInputEmail1">
              </div>
            </div>
          </div>
        </div><!-- End Class Name deals-row -->
        <div class="deals-row">
          <h4 class="deal-title">Prospect Information</h4>
          <div class="row">
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Reseller Name</label>
                <input type="email" class="form-control" id="exampleInputEmail1">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Address</label>
                <input type="text" class="form-control" id="exampleInputEmail1">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">Country</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">City</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail1">State</label>
                <select class="form-control">
                  <option>Jai Hind Ki Sena</option>
                  <option>Australia</option>
                  <option>USA</option>
                  <option>UK</option>
                  <option>UAEs</option>
                </select>
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail5">Zip Code</label>
                <input type="number" class="form-control" id="exampleInputEmail5">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail7">Representative's First Name</label>
                <input type="text" class="form-control" id="exampleInputEmail7">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail9">Representative's Last Name</label>
                <input type="text" class="form-control" id="exampleInputEmail9">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail10">Email Address</label>
                <input type="email" class="form-control" id="exampleInputEmail10">
              </div>
            </div>
            <div class="col-sm-6">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail12">Phone</label>
                <input type="text" class="form-control" id="exampleInputEmail12">
              </div>
            </div>
          </div>
        </div><!-- End Class Name deals-row -->
        <div class="deals-row">
          <h4 class="deal-title">Products required</h4>
          <p class="margin-top5 margin-bottom20">Enter the part number and quantity required <span class="danger">*</span></p>
          <div class="row">
            <div class="part-products">
              <div class="part-products-row">
                <div class="col-sm-6">
                  <div class="form-group">
                    <label class="label" for="exampleInputEmail45">Part Number</label>
                    <input type="text" class="form-control" id="exampleInputEmail45">
                  </div>
                </div>
                <div class="col-sm-6">
                  <div class="form-group">
                    <label class="label" for="exampleInputEmail72">Qty</label>
                    <div class="number-counters">
                      <span class="number-counters-btn minus">-</span>
                      <input type="text" class="form-control" id="exampleInputEmail72">
                      <span class="number-counters-btn plus">+</span>
                    </div>
                  </div>
                </div>
              </div>
              <p class="add-btn">+ <a href="javascript:void(0)">Add another row</a> </p>
            </div>
            <div class="col-sm-12">
              <div class="form-group required-red">
                <label class="label" for="exampleInputEmail489">Additional notes</label>
                <textarea id="exampleInputEmail489" name="exampleInputEmail489" rows="6"></textarea>
              </div>
            </div>
            <div class="col-sm-12">
              <div class="form-group text-center">
                <button type="submit" name="submit" class="btn btn-primary">SUBMIT</button>
              </div>
            </div>
          </div>
        </div><!-- End Class Name deals-row -->
      </form>
    </section>
  </div>
</main>
